/* plik określający style dla elementów wyświetlająch statystyki */


.ramka {
	display: table;
	width: 910px;
	padding: 0px 20px 10px 20px;
	margin-top: 60px;
	border-radius: 8px;
	background-color: rgba(230, 230, 230, 0.8);
	box-shadow: 0px 0px 8px rgba(240, 240, 240, 1);
}

.ramka_tytul {
	display: table;
	position: relative;
	top: -14px;
	padding: 2px 15px;
	margin-left: 10px;
	font-family: "Open Sans";
	font-size: 20px;
	font-weight: 400;
	background-image: linear-gradient(to bottom, rgba(230, 230, 230, 0.9), rgba(230, 230, 230, 0.8));
	box-shadow: 0px 0px 5px #bbbbbb;
	border-radius: 5px;
}

.ramka_dane {
	float: left;
	display: inline-block;
	max-width: 700px;
}

#wykres {
	/*border: 1px solid grey;*/
	margin-top: -20px;
	float: right;
	display: inline-block;
}

.linijka {
	font-family: "roboto";
	font-size: 16px;
	line-height: 23.2px;
}

.linijka_stan {
	font-size: 1.8em;
	font-family: "Open Sans";
	letter-spacing: 1px;
	margin-bottom: 15px;
}

.linijka_dane {
	font-family: "Open Sans";
	font-size: 18px;
	font-weight: 600;
}

/* stan internetu */

.linijka_stan_poziom1 {color: #2c7d2c;}
.linijka_stan_poziom2 {color: #ffcc00;}
.linijka_stan_poziom3 {color: #ff6600;}
.linijka_stan_poziom4 {color: #ff0000;}
.linijka_stan_poziom5 {color: #800000;}

/* koniec deklaracji */

/* tabela historii */

.historia {
	border-collapse: collapse;
	border-spacing: 0px;
	margin: auto;
}

.historia tr:hover {
	background-color: rgba(129, 206, 78, 0.3);
}

.historia tr:first-child {
	background-color: rgba(69, 143, 255, 0.2);
}

.historia td {
	padding: 5px 20px;
	text-align: center;
}

.historia_nazwa {
	font-family: "Open Sans";
	font-size: 18px;
	font-weight: 500;
}

.historia_nazwa * {
	border-bottom: 1px solid rgba(75, 139, 236, 1);
}

.historia_data, .historia_operator, .historia_pobieranie, .historia_wysylanie, .historia_pakiet {
	border-right: 1px solid rgba(75, 139, 236, 1);
}

.historia_data {
	width: 200px !important;
}

.historia_dane {
	font-family: "roboto",Heveltica,Verdana,sans-serif;
	font-size: 16px;
}

/* koniec deklaracji */
/* wykres - wykorzystanie jednostek */


.ramka-wykorzystane {
	text-align: center;
}

.tytul_wykresu {
	text-align: center;
	color: rgba(98, 180, 45, 1);
	font-family: "Open Sans";
	font-size: 28px;
	font-variant: small-caps;
	line-height: 34px;
}

.tytul_wykresu_noc {
	color: rgba(1, 91, 225, 1);
}
